/*   
Theme Name: Thematic Feature Site
Theme URI: 
Description: Use the Thematic Feature Site Theme to power your WordPress web site.
Author: Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0.1
Tags: Thematic
.
Thematic Site is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('2c-r-fixed-988px.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* =Global Elements
-------------------------------------------------------------- */

#buttons {
    padding:.75em 0;
} 
a.button {
    border:1px solid #ccc;
    -webkit-border-radius: .7em;
    -moz-border-radius: .7em;
    border-radius: .7em;
    color:#666;
    font-size:13px;
    margin:0 10px 0 0;
    padding:.75em 1.25em;    
    text-decoration:none;
}
a.button:hover,
a.button:active {
    color: #FF4B33;
}


/* =Header
-------------------------------------------------------------- */

#branding {
    position:relative;
top:50px;
background:url(http://www.charliesgames.com/wpimages/headerlogo.png) no-repeat top left;
}
#blog-title a {
position:relative;
top:-500px;
}
#blog-description {
    width:652px;
}
#branding #searchform {
    position:absolute;
    top:50px;
    right:0;
}
#branding #searchform label {
    display:none;
}
#branding #searchform input {
    font-size:13px;
    line-height:18px;
}
#branding #searchform input#s {
    width:316px;
}
#branding #searchform input#searchsubmit {
    display:none;
}

/* =Menu
-------------------------------------------------------------- */

#nav {
    float:right;
}


/* =Content
-------------------------------------------------------------- */

.search .page-title {
    display:none;
}


/* =Leader and Front Page Styles
-------------------------------------------------------------- */

#leader {
    border-bottom:1px solid #ccc;
    padding:63px 0 42px 0;
}
#leader-container {
    margin:0 auto;
    overflow:hidden;
    position:relative;
    width:988px;
}
#leader .entry-title {
    font-size:40px;
    line-height:45px;
    margin-top:-8px;
    padding:0 0 14px 0;
}
#leader .entry-title span {
    font-family:Georgia,serif;
    font-weight:normal;
    font-style:italic;
}
.single #leader .entry-title {
    width:652px;
}
#leader .entry-meta {
    position:absolute;
    top:15px;
    left:690px;
}


.page-template-front-page-php #feature {
		float:left;
}
.page-template-front-page-php #feature img {
float:left;
margin:-10px 10 0 -10px;
}
.page-template-front-page-php #feature-info {
    float:right;
		margin:0 0 0 19px;
    width:484px;
}
.page-template-front-page-php #feature-info h2 {
    font-family:Arial,sans-serif;
    font-size:40px;
    font-weight:bold;
    line-height:45px;
    margin-top:-8px;
    padding:0 0 14px 0;
}
.page-template-front-page-php #container,
.page-template-front-page-php #content  {
    margin:0;
    padding:0;
    width:988px;
}
.page-template-front-page-php #container {
    margin-top:-21px;
}
.page-template-front-page-php #sub-feature {
    font-size:13px;
    line-height:18px;
    position:relative;
    overflow:hidden;
}
.page-template-front-page-php #sub-feature p {
    margin:0 0 18px 0;
}
.page-template-front-page-php #sub-feature h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
.page-template-front-page-php #sub-feature h3 img {
    position:absolute;
    top:3px;
    right:0;
}
.page-template-front-page-php .block {
    float:left;
    width:484px;
}
#front-block-1 {
    margin-right:20px;
}
.page-template-front-page-php .block .avatar {
    float:left;
    margin:.25em 10px 0 0;
}
.page-template-front-page-php .block ul {
    border-top:1px solid #ccc;
    list-style:none;
    margin:0;
}
.page-template-front-page-php .block ul li {
    display:inline;
}
.page-template-front-page-php .block ul li a {
    border-bottom:1px solid #ccc;
    color:#666;
    display:block;
    padding:6px 0;
    text-decoration:none;
}
.page-template-front-page-php .block ul li a:hover,
.page-template-front-page-php .block ul li a:active {
    background:#fafafa;
    color: #FF4B33;
}
.page .entry-content,
.single .entry-content {
    padding-top:0;
}


